<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Admin</title>
    <link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <link rel="stylesheet" href="css/estiloadmin.css">
    

</head>

<body>

    <input type="checkbox" id="nav-toggle">
    <div class="sidebar">
        <div class="sidebar-brand">
            <h2><span class="las la-clinic-medical"></span> <button><a href="index.html"><span>MOOVIES</span></h2></a></button>
        </div>
        
        <div class="sidebar-menu">
            <ul>
                <li>
                    <a href="" class="active"> <span class="las la-home"></span>
                        <span>Tablero</span></a>
                </li>
                <li>
                    <a href=""> <span class="las la-stethoscope"></span>
                        <span>Trabajadores</span></a>
                </li>
                <li>
                    <a href=""> <span class="las la-user"></span>
                        <span>Usuarios</span></a>
                </li>
                <li>
                    <a href=""> <span class="las la-user-injured"></span>
                        <span>Link Peliculas</span></a>
                </li>
                <li>
                    <a href=""> <span class="las la-history"></span>
                        <span>Hisotrial de Consultas</span></a>
                </li>
                <li>
                    <a href=""> <span class="las la-search"></span>
                        <span>Busqueda de Usuarios</span></a>
                </li>
                <li>
                    <a href=""> <span class="las la-book-medical"></span>
                        <span>Informes</span></a>
                </li>
            </ul>
        </div>
    </div>

    <div class="main-content">
        <header>
            <h2>
                <label for="nav-toggle">
                    <span class="las la-bars"></span>
                </label> Tablero
            </h2>

            <div class="search-wrapper">
                <span class="las la-search"></span>
                <input type="search" placeholder="Buscar aquí" />
            </div>

            <div class="user-wrapper">
                <img src="img/Avatar.png" width="40px" height="40px" alt="">
                <div>
                    <h4>Administrador</h4>
                    <small>Super Admin</small>
                </div>
            </div>
        </header>

        <main>
            <div class="cards">

                <div class="card-single">
                    <div>
                        <h1>5</h1>
                        <span>Manejo de Usuarios</span>
                    </div>
                    <div>
                        <span class="las la-users"></span>
                    </div>
                </div>

                <div class="card-single">
                    <div>
                        <h1>12</h1>
                        <span>Manejo de Trabajadores</span>
                    </div>
                    <div>
                        <span class="las la-stethoscope"></span>
                    </div>
                </div>

                <div class="card-single">
                    <div>
                        <h1>25</h1>
                        <span>Manejo de Usuarios</span>
                    </div>
                    <div>
                        <span class="las la-wheelchair"></span>
                    </div>
                </div>

                <div class="card-single">
                    <div>
                        <h1>2</h1>
                        <span>Nuevas consultas</span>
                    </div>
                    <div>
                        <span class="la la-wpforms"></span>
                    </div>
                </div>
            </div>

            

            <div class="recent-grid">
                <div class="projects">
                    <div class="card">
                        <div class="card-header">
                            <h3>Link De Peliculas</h3>

                            <button>Mostrar todo <span class="las la-arrow-right">
                            </span></button>
                        </div>

                        <div class="card-body">
                            <div class="table-responsive">
                                <table width="100%">
                                    <thead>
                                        <tr>
                                            <td>Nombre</td>
                                            <td>Director</td>
                                            <td>Estado</td>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>Those Who Wish Me Dead</td>
                                            <td>Taylor Sheridan</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Chaos Walking</td>
                                            <td>Doug Liman</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Raya and the Last Dragon</td>
                                            <td>Don Hall</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>7500</td>
                                            <td>Patrick Vollrath</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>300</td>
                                            <td>Zack Snyder</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Judas and the Black Messiah</td>
                                            <td>Shaka King</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>The Croods: A New Age</td>
                                            <td>Joel Crawford</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>The Hobbit: The Desolation of Smaug</td>
                                            <td>Peter Jackson</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Wonder Woman 1984</td>
                                            <td>Patty Jenkins</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Without Remorse</td>
                                            <td>Stefano Sollima</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>The Marksman</td>
                                            <td>Robert Lorenz</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>The Little Things</td>
                                            <td>John Lee Hancock</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Mortal Kombat</td>
                                            <td>Simon McQuoid</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Vanquish</td>
                                            <td>George Gallo</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Nobody</td>
                                            <td>Ilya Naishuller</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Troy</td>
                                            <td>Wolfgang Petersen</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Monster Problems</td>
                                            <td>Michael Matthews</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Thor</td>
                                            <td>Kenneth Branagh</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Batman v. Superman: Dawn of Justice</td>
                                            <td>Zack Snyder</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Godzilla vs. Kong</td>
                                            <td>Adam Wingard</td>
                                            <td>
                                                <span class="status red"></span> Malo
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>Project X</td>
                                            <td>Nima Nourizadeh</td>
                                            <td>
                                                <span class="status yellow"></span> Intermedio
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>My Hero Academia Heroes Rising</td>
                                            <td>Kenji Nagasaki</td>
                                            <td>
                                                <span class="status green"></span> Bueno
                                            </td>
                                        </tr>


                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="customers">
                    <div class="card">
                        <div class="card-header">
                            <h3>Nuevos Trabajdores</h3>
                            <button>Mostrar todo <span class="las la-arrow-right">
                            </span></button>
                        </div>

                        <div class="card-body">

                            <div class="customer">
                                <div class="info">
                                    <img src="avatars/1.png" width="40px" height="40px" alt="">
                                    <div>
                                        <h4>Ana Maria Acosta</h4>
                                        <small>Developer</small>
                                    </div>
                                </div>
                                <div class="contact">
                                    <span class="las la-user-circle"></span>
                                    <span class="lab la-whatsapp"></span>
                                    <span class="las la-phone"></span>
                                </div>
                            </div>

                            <div class="customer">
                                <div class="info">
                                    <img src="avatars/2.png" 40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Karen Orozco</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/3.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Kelly Ortiz</h4>
                                        <small>Moderator</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/4.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Julian Quesada</h4>
                                        <small>Moderator</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/5.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Nelson Stiven</h4>
                                        <small>Moderator</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/6.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Sara Cortez</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/7.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Mario Ortiz</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/8.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Leopoldo Sas</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/9.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Stiven Alrboleda</h4>
                                        <small>Developer</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/10.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Brandon Carnadona</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/11.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Sofia Castro</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/12.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Maribel Buitrago</h4>
                                        <small>Moderator</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/13.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Jefferson Orozco</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>

                            <div class="customer ">
                                <div class="info ">
                                    <img src="avatars/14.png " width="40px " height="40px " alt=" ">
                                    <div>
                                        <h4>Alejandra Ortiz</h4>
                                        <small>Suport</small>
                                    </div>
                                </div>
                                <div class="contact ">
                                    <span class="las la-user-circle "></span>
                                    <span class="lab la-whatsapp "></span>
                                    <span class="las la-phone "></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </div>
</body>

</html>